[Gpg4win-commits] [git] Gpg4win - branch, master, updated. gpg4win-2.2.3-14-g882482f

by Andre Heinecke cvs at cvs.gnupg.org
Mon Mar 9 14:23:13 CET 2015


This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "GnuPG for Windows".

The branch, master has been updated
       via  882482fa82a8f861ab8930616e8bbf994cb631c4 (commit)
      from  369bc42c7963df3fc70ea24744d8418f9532e2ae (commit)

Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.

- Log -----------------------------------------------------------------
commit 882482fa82a8f861ab8930616e8bbf994cb631c4
Author: Andre Heinecke <aheinecke at intevation.de>
Date:   Mon Mar 9 13:44:53 2015 +0100

    Add patch to fix pinentry-qt4 build
    
    * patches/pinentry-0.9.0/fix-wrong-moc-files.patch: Removes
      distributors moc files.
    * Makefile.am: Add patch to extra_dist

diff --git a/Makefile.am b/Makefile.am
index 3949703..affba94 100644
--- a/Makefile.am
+++ b/Makefile.am
@@ -52,6 +52,7 @@ EXTRA_DIST = autogen.sh README.GIT ONEWS \
         patches/gnutls-2.12.23/gnulib-mingw-w64-fix.patch \
         patches/gtkhtml2_viewer-0.34/80-src-makefile.postcfg-build \
         patches/libtasn1-2.14/gnulib-mingw-w64-fix.patch \
+        patches/pinentry-0.9.0/fix-wrong-moc-files.patch \
         patches/pthreads-w32-2-8-0-release/01-make.patch \
         patches/pthreads-w32-2-8-0-release/02-mingw_w64_timespec_compatibility.patch
 
diff --git a/patches/pinentry-0.9.0/fix-wrong-moc-files.patch b/patches/pinentry-0.9.0/fix-wrong-moc-files.patch
new file mode 100755
index 0000000..029fbb2
--- /dev/null
+++ b/patches/pinentry-0.9.0/fix-wrong-moc-files.patch
@@ -0,0 +1,515 @@
+#! /bin/sh
+patch -p1 -l -f $* < $0
+exit $?
+
+--- a/qt4/pinentryconfirm.moc
++++ /dev/null
+@@ -1,93 +0,0 @@
+-/****************************************************************************
+-** Meta object code from reading C++ file 'pinentryconfirm.h'
+-**
+-** Created by: The Qt Meta Object Compiler version 63 (Qt 4.8.6)
+-**
+-** WARNING! All changes made in this file will be lost!
+-*****************************************************************************/
+-
+-#include "../../../s/pinentry/qt4/pinentryconfirm.h"
+-#if !defined(Q_MOC_OUTPUT_REVISION)
+-#error "The header file 'pinentryconfirm.h' doesn't include <QObject>."
+-#elif Q_MOC_OUTPUT_REVISION != 63
+-#error "This file was generated using the moc from 4.8.6. It"
+-#error "cannot be used with the include files from this version of Qt."
+-#error "(The moc has changed too much.)"
+-#endif
+-
+-QT_BEGIN_MOC_NAMESPACE
+-static const uint qt_meta_data_PinentryConfirm[] = {
+-
+- // content:
+-       6,       // revision
+-       0,       // classname
+-       0,    0, // classinfo
+-       1,   14, // methods
+-       0,    0, // properties
+-       0,    0, // enums/sets
+-       0,    0, // constructors
+-       0,       // flags
+-       0,       // signalCount
+-
+- // slots: signature, parameters, type, tag, flags
+-      17,   16,   16,   16, 0x08,
+-
+-       0        // eod
+-};
+-
+-static const char qt_meta_stringdata_PinentryConfirm[] = {
+-    "PinentryConfirm\0\0slotTimeout()\0"
+-};
+-
+-void PinentryConfirm::qt_static_metacall(QObject *_o, QMetaObject::Call _c, int _id, void **_a)
+-{
+-    if (_c == QMetaObject::InvokeMetaMethod) {
+-        Q_ASSERT(staticMetaObject.cast(_o));
+-        PinentryConfirm *_t = static_cast<PinentryConfirm *>(_o);
+-        switch (_id) {
+-        case 0: _t->slotTimeout(); break;
+-        default: ;
+-        }
+-    }
+-    Q_UNUSED(_a);
+-}
+-
+-const QMetaObjectExtraData PinentryConfirm::staticMetaObjectExtraData = {
+-    0,  qt_static_metacall
+-};
+-
+-const QMetaObject PinentryConfirm::staticMetaObject = {
+-    { &QMessageBox::staticMetaObject, qt_meta_stringdata_PinentryConfirm,
+-      qt_meta_data_PinentryConfirm, &staticMetaObjectExtraData }
+-};
+-
+-#ifdef Q_NO_DATA_RELOCATION
+-const QMetaObject &PinentryConfirm::getStaticMetaObject() { return staticMetaObject; }
+-#endif //Q_NO_DATA_RELOCATION
+-
+-const QMetaObject *PinentryConfirm::metaObject() const
+-{
+-    return QObject::d_ptr->metaObject ? QObject::d_ptr->metaObject : &staticMetaObject;
+-}
+-
+-void *PinentryConfirm::qt_metacast(const char *_clname)
+-{
+-    if (!_clname) return 0;
+-    if (!strcmp(_clname, qt_meta_stringdata_PinentryConfirm))
+-        return static_cast<void*>(const_cast< PinentryConfirm*>(this));
+-    return QMessageBox::qt_metacast(_clname);
+-}
+-
+-int PinentryConfirm::qt_metacall(QMetaObject::Call _c, int _id, void **_a)
+-{
+-    _id = QMessageBox::qt_metacall(_c, _id, _a);
+-    if (_id < 0)
+-        return _id;
+-    if (_c == QMetaObject::InvokeMetaMethod) {
+-        if (_id < 1)
+-            qt_static_metacall(this, _c, _id, _a);
+-        _id -= 1;
+-    }
+-    return _id;
+-}
+-QT_END_MOC_NAMESPACE
+--- a/qt4/pinentrydialog.moc
++++ /dev/null
+@@ -1,135 +0,0 @@
+-/****************************************************************************
+-** Meta object code from reading C++ file 'pinentrydialog.h'
+-**
+-** Created by: The Qt Meta Object Compiler version 63 (Qt 4.8.6)
+-**
+-** WARNING! All changes made in this file will be lost!
+-*****************************************************************************/
+-
+-#include "../../../s/pinentry/qt4/pinentrydialog.h"
+-#if !defined(Q_MOC_OUTPUT_REVISION)
+-#error "The header file 'pinentrydialog.h' doesn't include <QObject>."
+-#elif Q_MOC_OUTPUT_REVISION != 63
+-#error "This file was generated using the moc from 4.8.6. It"
+-#error "cannot be used with the include files from this version of Qt."
+-#error "(The moc has changed too much.)"
+-#endif
+-
+-QT_BEGIN_MOC_NAMESPACE
+-static const uint qt_meta_data_PinEntryDialog[] = {
+-
+- // content:
+-       6,       // revision
+-       0,       // classname
+-       0,    0, // classinfo
+-       2,   14, // methods
+-       4,   24, // properties
+-       0,    0, // enums/sets
+-       0,    0, // constructors
+-       0,       // flags
+-       0,       // signalCount
+-
+- // slots: signature, parameters, type, tag, flags
+-      16,   15,   15,   15, 0x0a,
+-      42,   15,   15,   15, 0x0a,
+-
+- // properties: name, type, flags
+-      64,   56, 0x0a095103,
+-      76,   56, 0x0a095103,
+-      93,   82, 0x0009510b,
+-      97,   56, 0x0a095103,
+-
+-       0        // eod
+-};
+-
+-static const char qt_meta_stringdata_PinEntryDialog[] = {
+-    "PinEntryDialog\0\0updateQuality(secqstring)\0"
+-    "slotTimeout()\0QString\0description\0"
+-    "error\0secqstring\0pin\0prompt\0"
+-};
+-
+-void PinEntryDialog::qt_static_metacall(QObject *_o, QMetaObject::Call _c, int _id, void **_a)
+-{
+-    if (_c == QMetaObject::InvokeMetaMethod) {
+-        Q_ASSERT(staticMetaObject.cast(_o));
+-        PinEntryDialog *_t = static_cast<PinEntryDialog *>(_o);
+-        switch (_id) {
+-        case 0: _t->updateQuality((*reinterpret_cast< const secqstring(*)>(_a[1]))); break;
+-        case 1: _t->slotTimeout(); break;
+-        default: ;
+-        }
+-    }
+-}
+-
+-const QMetaObjectExtraData PinEntryDialog::staticMetaObjectExtraData = {
+-    0,  qt_static_metacall
+-};
+-
+-const QMetaObject PinEntryDialog::staticMetaObject = {
+-    { &QDialog::staticMetaObject, qt_meta_stringdata_PinEntryDialog,
+-      qt_meta_data_PinEntryDialog, &staticMetaObjectExtraData }
+-};
+-
+-#ifdef Q_NO_DATA_RELOCATION
+-const QMetaObject &PinEntryDialog::getStaticMetaObject() { return staticMetaObject; }
+-#endif //Q_NO_DATA_RELOCATION
+-
+-const QMetaObject *PinEntryDialog::metaObject() const
+-{
+-    return QObject::d_ptr->metaObject ? QObject::d_ptr->metaObject : &staticMetaObject;
+-}
+-
+-void *PinEntryDialog::qt_metacast(const char *_clname)
+-{
+-    if (!_clname) return 0;
+-    if (!strcmp(_clname, qt_meta_stringdata_PinEntryDialog))
+-        return static_cast<void*>(const_cast< PinEntryDialog*>(this));
+-    return QDialog::qt_metacast(_clname);
+-}
+-
+-int PinEntryDialog::qt_metacall(QMetaObject::Call _c, int _id, void **_a)
+-{
+-    _id = QDialog::qt_metacall(_c, _id, _a);
+-    if (_id < 0)
+-        return _id;
+-    if (_c == QMetaObject::InvokeMetaMethod) {
+-        if (_id < 2)
+-            qt_static_metacall(this, _c, _id, _a);
+-        _id -= 2;
+-    }
+-#ifndef QT_NO_PROPERTIES
+-      else if (_c == QMetaObject::ReadProperty) {
+-        void *_v = _a[0];
+-        switch (_id) {
+-        case 0: *reinterpret_cast< QString*>(_v) = description(); break;
+-        case 1: *reinterpret_cast< QString*>(_v) = error(); break;
+-        case 2: *reinterpret_cast< secqstring*>(_v) = pin(); break;
+-        case 3: *reinterpret_cast< QString*>(_v) = prompt(); break;
+-        }
+-        _id -= 4;
+-    } else if (_c == QMetaObject::WriteProperty) {
+-        void *_v = _a[0];
+-        switch (_id) {
+-        case 0: setDescription(*reinterpret_cast< QString*>(_v)); break;
+-        case 1: setError(*reinterpret_cast< QString*>(_v)); break;
+-        case 2: setPin(*reinterpret_cast< secqstring*>(_v)); break;
+-        case 3: setPrompt(*reinterpret_cast< QString*>(_v)); break;
+-        }
+-        _id -= 4;
+-    } else if (_c == QMetaObject::ResetProperty) {
+-        _id -= 4;
+-    } else if (_c == QMetaObject::QueryPropertyDesignable) {
+-        _id -= 4;
+-    } else if (_c == QMetaObject::QueryPropertyScriptable) {
+-        _id -= 4;
+-    } else if (_c == QMetaObject::QueryPropertyStored) {
+-        _id -= 4;
+-    } else if (_c == QMetaObject::QueryPropertyEditable) {
+-        _id -= 4;
+-    } else if (_c == QMetaObject::QueryPropertyUser) {
+-        _id -= 4;
+-    }
+-#endif // QT_NO_PROPERTIES
+-    return _id;
+-}
+-QT_END_MOC_NAMESPACE
+--- a/qt4/qsecurelineedit.moc
++++ /dev/null
+@@ -1,274 +0,0 @@
+-/****************************************************************************
+-** Meta object code from reading C++ file 'qsecurelineedit.h'
+-**
+-** Created by: The Qt Meta Object Compiler version 63 (Qt 4.8.6)
+-**
+-** WARNING! All changes made in this file will be lost!
+-*****************************************************************************/
+-
+-#include "../../../s/pinentry/qt4/qsecurelineedit.h"
+-#if !defined(Q_MOC_OUTPUT_REVISION)
+-#error "The header file 'qsecurelineedit.h' doesn't include <QObject>."
+-#elif Q_MOC_OUTPUT_REVISION != 63
+-#error "This file was generated using the moc from 4.8.6. It"
+-#error "cannot be used with the include files from this version of Qt."
+-#error "(The moc has changed too much.)"
+-#endif
+-
+-QT_BEGIN_MOC_NAMESPACE
+-static const uint qt_meta_data_QSecureLineEdit[] = {
+-
+- // content:
+-       6,       // revision
+-       0,       // classname
+-       0,    0, // classinfo
+-      17,   14, // methods
+-      16,   99, // properties
+-       1,  163, // enums/sets
+-       0,    0, // constructors
+-       0,       // flags
+-       6,       // signalCount
+-
+- // signals: signature, parameters, type, tag, flags
+-      17,   16,   16,   16, 0x05,
+-      41,   16,   16,   16, 0x05,
+-      66,   64,   16,   16, 0x05,
+-      97,   16,   16,   16, 0x05,
+-     113,   16,   16,   16, 0x05,
+-     131,   16,   16,   16, 0x05,
+-
+- // slots: signature, parameters, type, tag, flags
+-     150,   16,   16,   16, 0x0a,
+-     170,   16,   16,   16, 0x0a,
+-     178,   16,   16,   16, 0x0a,
+-     190,   16,   16,   16, 0x0a,
+-     197,   16,   16,   16, 0x0a,
+-     204,   16,   16,   16, 0x0a,
+-     210,   16,   16,   16, 0x0a,
+-     217,   16,   16,   16, 0x0a,
+-     225,   16,   16,   16, 0x08,
+-     247,   16,   16,   16, 0x08,
+-     273,   16,   16,   16, 0x08,
+-
+- // properties: name, type, flags
+-     301,  293, 0x0a095103,
+-     322,  311, 0x0059510b,
+-     331,  327, 0x02095103,
+-     346,  341, 0x01095103,
+-     361,  352, 0x00095009,
+-     370,  311, 0x00095009,
+-     382,  327, 0x02095103,
+-     411,  397, 0x0009510b,
+-     421,  341, 0x01094103,
+-     430,  341, 0x01095001,
+-     446,  311, 0x00095009,
+-     459,  341, 0x01095103,
+-     471,  341, 0x01095103,
+-     480,  341, 0x01095001,
+-     494,  341, 0x01095001,
+-     508,  341, 0x01095001,
+-
+- // properties: notify_signal_id
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-       0,
+-
+- // enums: name, flags, count, data
+-     352, 0x0,    4,  167,
+-
+- // enum data: key, value
+-     524, uint(QSecureLineEdit::Normal),
+-     531, uint(QSecureLineEdit::NoEcho),
+-     538, uint(QSecureLineEdit::Password),
+-     547, uint(QSecureLineEdit::PasswordEchoOnEdit),
+-
+-       0        // eod
+-};
+-
+-static const char qt_meta_stringdata_QSecureLineEdit[] = {
+-    "QSecureLineEdit\0\0textChanged(secqstring)\0"
+-    "textEdited(secqstring)\0,\0"
+-    "cursorPositionChanged(int,int)\0"
+-    "returnPressed()\0editingFinished()\0"
+-    "selectionChanged()\0setText(secqstring)\0"
+-    "clear()\0selectAll()\0undo()\0redo()\0"
+-    "cut()\0copy()\0paste()\0_q_clipboardChanged()\0"
+-    "_q_handleWindowActivate()\0_q_deleteSelected()\0"
+-    "QString\0inputMask\0secqstring\0text\0int\0"
+-    "maxLength\0bool\0frame\0EchoMode\0echoMode\0"
+-    "displayText\0cursorPosition\0Qt::Alignment\0"
+-    "alignment\0modified\0hasSelectedText\0"
+-    "selectedText\0dragEnabled\0readOnly\0"
+-    "undoAvailable\0redoAvailable\0acceptableInput\0"
+-    "Normal\0NoEcho\0Password\0PasswordEchoOnEdit\0"
+-};
+-
+-void QSecureLineEdit::qt_static_metacall(QObject *_o, QMetaObject::Call _c, int _id, void **_a)
+-{
+-    if (_c == QMetaObject::InvokeMetaMethod) {
+-        Q_ASSERT(staticMetaObject.cast(_o));
+-        QSecureLineEdit *_t = static_cast<QSecureLineEdit *>(_o);
+-        switch (_id) {
+-        case 0: _t->textChanged((*reinterpret_cast< const secqstring(*)>(_a[1]))); break;
+-        case 1: _t->textEdited((*reinterpret_cast< const secqstring(*)>(_a[1]))); break;
+-        case 2: _t->cursorPositionChanged((*reinterpret_cast< int(*)>(_a[1])),(*reinterpret_cast< int(*)>(_a[2]))); break;
+-        case 3: _t->returnPressed(); break;
+-        case 4: _t->editingFinished(); break;
+-        case 5: _t->selectionChanged(); break;
+-        case 6: _t->setText((*reinterpret_cast< const secqstring(*)>(_a[1]))); break;
+-        case 7: _t->clear(); break;
+-        case 8: _t->selectAll(); break;
+-        case 9: _t->undo(); break;
+-        case 10: _t->redo(); break;
+-        case 11: _t->cut(); break;
+-        case 12: _t->copy(); break;
+-        case 13: _t->paste(); break;
+-        case 14: _t->d_func()->_q_clipboardChanged(); break;
+-        case 15: _t->d_func()->_q_handleWindowActivate(); break;
+-        case 16: _t->d_func()->_q_deleteSelected(); break;
+-        default: ;
+-        }
+-    }
+-}
+-
+-const QMetaObjectExtraData QSecureLineEdit::staticMetaObjectExtraData = {
+-    0,  qt_static_metacall
+-};
+-
+-const QMetaObject QSecureLineEdit::staticMetaObject = {
+-    { &QWidget::staticMetaObject, qt_meta_stringdata_QSecureLineEdit,
+-      qt_meta_data_QSecureLineEdit, &staticMetaObjectExtraData }
+-};
+-
+-#ifdef Q_NO_DATA_RELOCATION
+-const QMetaObject &QSecureLineEdit::getStaticMetaObject() { return staticMetaObject; }
+-#endif //Q_NO_DATA_RELOCATION
+-
+-const QMetaObject *QSecureLineEdit::metaObject() const
+-{
+-    return QObject::d_ptr->metaObject ? QObject::d_ptr->metaObject : &staticMetaObject;
+-}
+-
+-void *QSecureLineEdit::qt_metacast(const char *_clname)
+-{
+-    if (!_clname) return 0;
+-    if (!strcmp(_clname, qt_meta_stringdata_QSecureLineEdit))
+-        return static_cast<void*>(const_cast< QSecureLineEdit*>(this));
+-    return QWidget::qt_metacast(_clname);
+-}
+-
+-int QSecureLineEdit::qt_metacall(QMetaObject::Call _c, int _id, void **_a)
+-{
+-    _id = QWidget::qt_metacall(_c, _id, _a);
+-    if (_id < 0)
+-        return _id;
+-    if (_c == QMetaObject::InvokeMetaMethod) {
+-        if (_id < 17)
+-            qt_static_metacall(this, _c, _id, _a);
+-        _id -= 17;
+-    }
+-#ifndef QT_NO_PROPERTIES
+-      else if (_c == QMetaObject::ReadProperty) {
+-        void *_v = _a[0];
+-        switch (_id) {
+-        case 0: *reinterpret_cast< QString*>(_v) = inputMask(); break;
+-        case 1: *reinterpret_cast< secqstring*>(_v) = text(); break;
+-        case 2: *reinterpret_cast< int*>(_v) = maxLength(); break;
+-        case 3: *reinterpret_cast< bool*>(_v) = hasFrame(); break;
+-        case 4: *reinterpret_cast< EchoMode*>(_v) = echoMode(); break;
+-        case 5: *reinterpret_cast< secqstring*>(_v) = displayText(); break;
+-        case 6: *reinterpret_cast< int*>(_v) = cursorPosition(); break;
+-        case 7: *reinterpret_cast< Qt::Alignment*>(_v) = alignment(); break;
+-        case 8: *reinterpret_cast< bool*>(_v) = isModified(); break;
+-        case 9: *reinterpret_cast< bool*>(_v) = hasSelectedText(); break;
+-        case 10: *reinterpret_cast< secqstring*>(_v) = selectedText(); break;
+-        case 11: *reinterpret_cast< bool*>(_v) = dragEnabled(); break;
+-        case 12: *reinterpret_cast< bool*>(_v) = isReadOnly(); break;
+-        case 13: *reinterpret_cast< bool*>(_v) = isUndoAvailable(); break;
+-        case 14: *reinterpret_cast< bool*>(_v) = isRedoAvailable(); break;
+-        case 15: *reinterpret_cast< bool*>(_v) = hasAcceptableInput(); break;
+-        }
+-        _id -= 16;
+-    } else if (_c == QMetaObject::WriteProperty) {
+-        void *_v = _a[0];
+-        switch (_id) {
+-        case 0: setInputMask(*reinterpret_cast< QString*>(_v)); break;
+-        case 1: setText(*reinterpret_cast< secqstring*>(_v)); break;
+-        case 2: setMaxLength(*reinterpret_cast< int*>(_v)); break;
+-        case 3: setFrame(*reinterpret_cast< bool*>(_v)); break;
+-        case 6: setCursorPosition(*reinterpret_cast< int*>(_v)); break;
+-        case 7: setAlignment(*reinterpret_cast< Qt::Alignment*>(_v)); break;
+-        case 8: setModified(*reinterpret_cast< bool*>(_v)); break;
+-        case 11: setDragEnabled(*reinterpret_cast< bool*>(_v)); break;
+-        case 12: setReadOnly(*reinterpret_cast< bool*>(_v)); break;
+-        }
+-        _id -= 16;
+-    } else if (_c == QMetaObject::ResetProperty) {
+-        _id -= 16;
+-    } else if (_c == QMetaObject::QueryPropertyDesignable) {
+-        _id -= 16;
+-    } else if (_c == QMetaObject::QueryPropertyScriptable) {
+-        _id -= 16;
+-    } else if (_c == QMetaObject::QueryPropertyStored) {
+-        _id -= 16;
+-    } else if (_c == QMetaObject::QueryPropertyEditable) {
+-        _id -= 16;
+-    } else if (_c == QMetaObject::QueryPropertyUser) {
+-        _id -= 16;
+-    }
+-#endif // QT_NO_PROPERTIES
+-    return _id;
+-}
+-
+-// SIGNAL 0
+-void QSecureLineEdit::textChanged(const secqstring & _t1)
+-{
+-    void *_a[] = { 0, const_cast<void*>(reinterpret_cast<const void*>(&_t1)) };
+-    QMetaObject::activate(this, &staticMetaObject, 0, _a);
+-}
+-
+-// SIGNAL 1
+-void QSecureLineEdit::textEdited(const secqstring & _t1)
+-{
+-    void *_a[] = { 0, const_cast<void*>(reinterpret_cast<const void*>(&_t1)) };
+-    QMetaObject::activate(this, &staticMetaObject, 1, _a);
+-}
+-
+-// SIGNAL 2
+-void QSecureLineEdit::cursorPositionChanged(int _t1, int _t2)
+-{
+-    void *_a[] = { 0, const_cast<void*>(reinterpret_cast<const void*>(&_t1)), const_cast<void*>(reinterpret_cast<const void*>(&_t2)) };
+-    QMetaObject::activate(this, &staticMetaObject, 2, _a);
+-}
+-
+-// SIGNAL 3
+-void QSecureLineEdit::returnPressed()
+-{
+-    QMetaObject::activate(this, &staticMetaObject, 3, 0);
+-}
+-
+-// SIGNAL 4
+-void QSecureLineEdit::editingFinished()
+-{
+-    QMetaObject::activate(this, &staticMetaObject, 4, 0);
+-}
+-
+-// SIGNAL 5
+-void QSecureLineEdit::selectionChanged()
+-{
+-    QMetaObject::activate(this, &staticMetaObject, 5, 0);
+-}
+-QT_END_MOC_NAMESPACE

-----------------------------------------------------------------------

Summary of changes:
 Makefile.am                                      |   1 +
 patches/pinentry-0.9.0/fix-wrong-moc-files.patch | 515 +++++++++++++++++++++++
 2 files changed, 516 insertions(+)
 create mode 100755 patches/pinentry-0.9.0/fix-wrong-moc-files.patch


hooks/post-receive
-- 
GnuPG for Windows
http://git.gnupg.org



More information about the Gpg4win-commits mailing list